Sailclear-2022 - Bug #2973

My profile > Activity Logs > check issues below
06/28/2022 10:45 AM - priyanka Sharma

Status: Closed Start date: 06/28/2022
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
1. why we saved New User Added in activity log...the user who is itself login..i don't think is there need of this ..

2. pagination is not there..only showing up to 10 logs

3. In activity column we can define more...like Notification deleted ..not getting ehich notification is exactly deleted

show id with notification...
Rest confirm with Neeraj sir

...will be good if we

History

#1 - 07/01/2022 12:34 PM - rajat gupta

- Status changed from New to In Progress

point 1 changed the text to New Account Created.
point 2 done.
point 3 - for now keep as it is.

#2 - 07/04/2022 11:21 AM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 07/06/2022 12:38 PM - priyanka Sharma

- Status changed from Resolved to Closed
